Version: dev-perl/XML-SAX-Base 1.90.0:0

Depends On: !<dev-perl/XML-SAX-0.990.0 virtual/perl-ExtUtils-MakeMaker test? ( >=virtual/perl-Test-Simple-0.880.0 ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/XML-SAX-Base 1.80.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.80.0-r11.90.0
"alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris""alpha amd64 arm ~arm64 ~hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus